---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.5-x86_64.tar.gz
  iso: alpine-minirootfs-3.16.5-x86_64.tar.gz
  date: 2023-03-29
  time: 14:27:29
  size: 2724784
  sha256: 81ffb319cd733dab2397db5cdc305c77d7be2da420d438950b869d4ffb8d6237
  sha512: 9f21488d4f3d65f951b2f6d825546e611ad094e0fecb367a336c0cbb3448cdbbbc65fc79850c9b2c4cad8e6f74d4af562d55c54943903208ecc7f3f03c71e490
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-netboot
  file: alpine-netboot-3.16.5-x86_64.tar.gz
  iso: alpine-netboot-3.16.5-x86_64.tar.gz
  date: 2023-03-29
  time: 14:30:15
  size: 171043486
  sha256: d49e1de7f78946765279f36676f385173b548d397001ef89f9df783e2030266a
  sha512: af5e73d12c8e4d82b8e6e6ace67657baafffd19da41dd87726764ab89a1429ef5d8081fd69be82e8f78d83983f2c0f5afac3fcb47cbbd5c9b94dced336c9448c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-standard
  file: alpine-standard-3.16.5-x86_64.iso
  iso: alpine-standard-3.16.5-x86_64.iso
  date: 2023-03-29
  time: 14:32:25
  size: 156237824
  sha256: 123e05691787f62b2e44768ef7c5baf1f1dd4c1043f67aff52b165d53b19f4c5
  sha512: 2f68c2d8b824a3786da4b742b2a4b4c722d51ee08304d4c4d31d78a5344138ca5c057685a6057f145cb1ba29c7870f378224536b0ac8689db3ba8a8808ee6800
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-extended
  file: alpine-extended-3.16.5-x86_64.iso
  iso: alpine-extended-3.16.5-x86_64.iso
  date: 2023-03-29
  time: 14:34:43
  size: 760217600
  sha256: 7a2d5fed47f0b8c20a7a0616c0dae6db65f3857cd10f463a325a2c6878e7f977
  sha512: 599465e9a2dedd5b51d7014fe0d7e999c134096fe0251331c286fdd48cb91a877a26ab9aebb982358f7cee0c7ef07ed8989f5706706a3b2230dfb2b52576deeb
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-virt
  file: alpine-virt-3.16.5-x86_64.iso
  iso: alpine-virt-3.16.5-x86_64.iso
  date: 2023-03-29
  time: 14:35:36
  size: 50331648
  sha256: bf98c7a0fe722a8419222e5ac4e933768cf50e053af8bc53bfd748c99c7d952f
  sha512: 7fa9b01663ea7966893bdf8d13505872dfd1defa5d1765928e47c04aac769296aff506143c02c26335a136a7395bc7c30984e5f46b5dbf4122befa724c933763
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.16
  arch: x86_64
  version: 3.16.5
  flavor: alpine-xen
  file: alpine-xen-3.16.5-x86_64.iso
  iso: alpine-xen-3.16.5-x86_64.iso
  date: 2023-03-29
  time: 14:35:39
  size: 176160768
  sha256: 15f1cec34a5b8496172b5018c90bc454508ca146e0f5401ef8f6499dc124f61d
  sha512: 858aa7e3deef80bc31fa7e1aff3b6bb05954823c229e1bafc022898b6e5d8228e3b50f12eeac9a38f696d3d821d35de193fc589e1d4900456456c9d703aa25ef
